
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ModelEditor", "ModelEditor\ModelEditor.csproj", "{D16913CE-00B9-4E62-B10C-4B4458B1B752}"
	ProjectSection(ProjectDependencies) = postProject
		{868C74DF-FF48-4B0F-85AB-1885A4537B39} = {868C74DF-FF48-4B0F-85AB-1885A4537B39}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhysicsMaterialComboBox", "PhysicsMaterialComboBox\PhysicsMaterialComboBox.csproj", "{868C74DF-FF48-4B0F-85AB-1885A4537B39}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhysicsMaterialListBox", "PhysicsMaterialListBox\PhysicsMaterialListBox.csproj", "{6782FAAE-4118-4A07-A026-447E068FB3F6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D16913CE-00B9-4E62-B10C-4B4458B1B752}.Debug|x86.ActiveCfg = Debug|x86
		{D16913CE-00B9-4E62-B10C-4B4458B1B752}.Debug|x86.Build.0 = Debug|x86
		{D16913CE-00B9-4E62-B10C-4B4458B1B752}.Release|x86.ActiveCfg = Release|x86
		{D16913CE-00B9-4E62-B10C-4B4458B1B752}.Release|x86.Build.0 = Release|x86
		{868C74DF-FF48-4B0F-85AB-1885A4537B39}.Debug|x86.ActiveCfg = Debug|x86
		{868C74DF-FF48-4B0F-85AB-1885A4537B39}.Debug|x86.Build.0 = Debug|x86
		{868C74DF-FF48-4B0F-85AB-1885A4537B39}.Release|x86.ActiveCfg = Release|x86
		{868C74DF-FF48-4B0F-85AB-1885A4537B39}.Release|x86.Build.0 = Release|x86
		{6782FAAE-4118-4A07-A026-447E068FB3F6}.Debug|x86.ActiveCfg = Debug|x86
		{6782FAAE-4118-4A07-A026-447E068FB3F6}.Debug|x86.Build.0 = Debug|x86
		{6782FAAE-4118-4A07-A026-447E068FB3F6}.Release|x86.ActiveCfg = Release|x86
		{6782FAAE-4118-4A07-A026-447E068FB3F6}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
